@charset "utf-8";
header a.logo img {max-height: 56px;}
.parallax-feature-box-bottom .item {min-height: 440px;}
.footer-logo {max-height: 50px;}
header nav .navbar-nav.text-normal > li > a {font-size: 15px;}
.simple-dropdown .dropdown-menu > li > a {font-size: 14px;}
.hover-option7 .grid-item figure:hover img {top: -187px;}
.hover-option7 .grid-item figure:hover figcaption {height: 187px;}
nav.navbar.navbar-default ul.nav > li > a {padding: 30px 0;}
.img-wrap img {width: 100%;max-width: 100%;}
.img-wrap img.pc {display: block;}
.img-wrap img.mobile {display: none;}
@media screen and (max-width: 640px) {
    .img-wrap img.pc {display: none;}
    .img-wrap img.mobile {display: block;}
    .parallax-feature-box-bottom .item {min-height: auto;}
    .hover-option4 .grid-item figure:hover img {opacity: unset;filter: unset;transform: unset;transition: unset;}
    .portfolio-grid .grid-item figure figcaption {display: none;}
}